/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;800&display=swap');


*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
form, label {-webkit-text-size-adjust: 100%;}
mark {background-color: transparent;}
/* end reset */

/*preset*/
body{font-family: 'Questrial', sans-serif; font-size: 18px; line-height: 22px;  color:#414141;position:relative;width: 100%;max-width: 1920px;margin: 0 auto;}
body.active{overflow: hidden;width:100%;height:100%;position:fixed!important;}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color:#0353a1; font-weight:bold; }
.comingsoon{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden; display: inline-block; width: 100%;}
.main_phone {font-weight: bold;}

.back_top{display: none; z-index: -1;}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:-4px 19px 10px 0;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:-4px 0 10px 19px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}

/*end preset*/

.wrapper{ width:100%; max-width:1380px; margin:0 auto; position:relative;}

/*header*/
header{padding: 0 25px;background: #246BB5;position: relative;z-index: 202;}
	.header_con{min-height:49px;padding:0;}
	.main_logo{float: left;position: absolute;width: 275px;top: 54px;}
	.main_logo img{}
	.head_info{}
	.header_info{float: right; text-align: right;}
	.header_info h2{}
	.header_info h2 span{}
	.header_info ul{margin:0 0 0;padding:0;list-style: none;}
	.header_info ul li{line-height: 49px;display:inline-block; vertical-align:top; white-space:pre-line;color: #FFFFFF;font-size: 17px;}
  .header_info ul li:first-child{position: absolute;left:0;}
  .header_info ul li q{margin: 0 8px;position: relative;}
  .header_info ul li q:after{content: ""; position: absolute; right: 0; left: -2px; width: 1px; height: 16px; background: #fff; top: 1px;}
	.header_info ul li address{display:inline-block;}
	.header_info ul li mark{color:#fff;}
	.header_info ul li a{color:#fff;}
  .header_info ul li a:hover{text-decoration: underline;}

  .covid-button {margin-right: 60px; background: #000; padding: 0 20px; font-weight: bold; text-transform: uppercase; font-family: 'Poppins';}

  .social_media{position: absolute;right: 0;}
  .social_media ul li{display:inline-block;vertical-align:top;}
  .social_media ul li a{display: block;}
  .social_media ul li a:hover{opacity: .7;}
/*end header*/

/*nav*/
.page_nav {background: #fff; height: 153.1px; text-align: center;padding: 0 25px;position: relative;z-index: 201;}
.page_nav ul{position: absolute;right: 0;top: 51px;}
.page_nav ul li{display:inline-block;vertical-align: top; position:relative; padding:0 26px;}
.page_nav ul li a{display:block; font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 20px; color:#000;}
.page_nav ul li a small{display: block;font-family: 'Questrial'; font-weight: normal; font-style: normal;font-size: 16px;margin-top: -3px;}
.page_nav ul li a:hover, .page_nav ul li a:active, .page_nav ul li.current_page_item > a, .page_nav ul li a:hover small, .page_nav ul li.current_page_item a small{color:#246bb5;}
.page_nav ul li:last-child:after{display:none;}
.page_nav ul li:first-child{padding-left: 0;}s
.page_nav ul li:last-child{padding-right: 0;}

/*second level drop down*/
.page_nav ul li:hover{position: relative; z-index: 599; cursor: default;}
.page_nav ul ul {display: none; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;margin-top: 0;bottom: 0;text-transform: none;}
.page_nav ul ul li {float: none;display:block;font-weight: normal;width:100%;}
.page_nav ul ul ul {top: 0; left: auto; right: -99.5%; }
.page_nav ul ul ul {top: 0; left: auto; right: -99.5%; }
.page_nav ul li:hover > ul { display: block;}
.page_nav ul ul a, .page_nav ul li.current_page_item ul li a{width:200px;background:#799847;color:#fff;padding:0;margin:0 auto;}
.page_nav ul ul a:hover,.page_nav ul li.current_page_item ul li a:hover, .page_nav ul ul li.current_page_item a {background:#1a271a;color:#a5ff16;}

/*third level drop down*/
.page_nav ul ul ul { border-top: 0 none; }
.page_nav ul ul li { position: relative }

.page_nav span{position: absolute; right: 25px;top:32px; display: none; padding: 0; cursor: pointer; z-index: 9; color: #fff;text-align: center;}

/* Drop down icon */
.fa{display:block; margin-top: -3px;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{display:none; text-align:left;position:relative;}
.nav_toggle_button.active {opacity:1;}
.nav_toggle_button i{cursor: pointer;}

/*Burger Color*/
.nav_toggle_button .toggle_holder{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.nav_toggle_button .hamburger{}
.nav_toggle_button .hamburger-inner, .nav_toggle_button .hamburger-inner:before, .nav_toggle_button .hamburger-inner:after{background:#000;}
.nav_toggle_button small{text-transform:uppercase;font-weight:bold;font-size:15px;color:#000;display:block;text-align: center;    margin-top: -8px;}

/* Default Responsive Style for Toggle Swipe Right */
.menu_slide_right {display: none;}

/*Responsive burger and color*/
.menu_slide_right .hamburger-inner, .menu_slide_right .hamburger-inner:before, .menu_slide_right .hamburger-inner:after{background:#000;}
.menu_slide_right .toggle_holder{position: absolute;top: 55%;right: 10px;transform: translateY(-50%);}
.menu_slide_right small{text-transform:uppercase;color:#000;font-weight:bold;font-size:13px;display:block;    text-align: center;
  margin-top: -5px;}

/*end nav*/

/*banner*/
#banner{padding: 0 25px;}
	.bnr_con{min-height:721px;padding:0;}
	.box_skitter{}
	.slider{width: 1920px; height: 400px; margin-left: -270px; position: absolute; margin-top: -29px;box-shadow: 0px 2px 5px -2px rgba(200,70,0,0.5);}
	.mobi_ban{display: none;}

	.bnr_info{width:427px;max-width:100%;position:absolute;bottom:0;left:0;z-index:201;background-color: #246BB5;min-height: 198px;color: #FFFFFF;padding-top: 65px;}
	.bnr_info h2{line-height: 35px; font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 60px; margin-bottom:7px;}
	.bnr_info h2 span{display:block;font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 30px;line-height:52px;padding-top: 10px;}
  .bnr_info:before{content: ""; position: absolute; left: -262px; height: 100%; top: 0; width: 262px; background-color: #246BB5;}
  .bnr_info2{width: 494px;max-width:100%; min-height: 198px; background-color: #131313;position:absolute;bottom:0;left:427px;z-index:201;padding-top: 15px;padding-bottom: 15px; padding-left: 138px;}
  .bnr_info2 h4{color: #FFFFFF;}
  .bnr_info2 a{color: #FFFFFF;}
  .bnr_info2 a:hover{text-decoration: underline;}
  .bnr_info2 h2, .bnr_info2 h3 mark, .bnr_info2 h3{color:#fff;}
  .bnr_info2 h3{padding-top: 2px;margin-bottom: 10px;}
  .bnr_info2 h2{padding-top: 5px;}
  .bnr_info2 h3 mark{font-family: 'Poppins'; font-weight: 900; font-style: normal; font-size: 18px; color: #FFFFFF;}
  .bnr_info2:before{content: "";width: 9px; height: 85px; background-color: #7F8289;position: absolute;left: 84px; top: 57px;}
  .bnr_info2 p{color:#fff;}
/*end banner*/

/*main*/
#main_area{padding: 0 25px;background: linear-gradient(180deg, #FFFFFF 35%, #246BB5 189%);position: relative;z-index: 201;}
	.main_con{min-height:1399px;padding:0 0;}
	main{float: right; width: 869px; line-height: 28px; max-width: 100%; text-align: left; display: block; padding-top: 89px;}
    main .welcome_to{width: 172px; height: 31px; line-height: 31px;text-align: center;background-color: #246BB5; border-radius: 16px;font-family: 'Poppins'; font-weight: normal; font-style: normal; font-size: 20px; color: #F1F1F1;text-transform: uppercase;}
		main .h1_title{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 55px; color: #246BB5;line-height:30px;margin-bottom:15px;margin-bottom: 19px; margin-top: 17px;}
		main .h1_title span{color: #232323;}
    main .w_sub_heading{font-family: 'Poppins'; font-weight: normal; font-style: normal; font-size: 30px; color: #000; margin-bottom: 20px; padding-top: 10px;}
    main:after{content: "";position: absolute;right: -31px;width: 9px; height: 433px; background-color: #111E6C;top:404px;}
		.main_p{line-height: 27px;width: 80%;}
		.main_img1{position: absolute; right: 31px; top: 420px;box-shadow: 0px 2px 5px -2px rgba(200,70,0,0.5);}
    .main_infos{float: left;background-color: #7F8289;width: 428px;min-height: 1399px;color: #FFFFFF;padding-top: 60px;position: relative;}
    .main_infos:before{content: "";position: absolute;height: 100%;width: 262px;background-color: #7F8289;left: -262px;top:0;}
    .main_info h3{text-transform: uppercase;width: 172px; height: 31px; background-color: #246BB5; border-radius: 16px;text-align: center;line-height: 31px;font-size: 20px;font-family: 'Poppins'; font-weight: normal; font-style: normal;}
    .main_info h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 50px; color: #FFFFFF;margin-top: 20px; margin-bottom: 42px;}
    .main_info h2 span{color: #246BB5;}
    .main_info p{line-height: 27px;color:#fff;width: 85%;}
    .main_infos .main_boxes{margin-top: 38px;}
    .main_infos .main_boxes a{display: block;width: 349px; min-height: 129px;margin-bottom: 8px;padding: 42px 20px 20px 62px;background: linear-gradient(180deg, #FFFFFF 2%, #F4FFD0 99%);position: relative;}
    .main_infos .main_boxes a:last-child{background: none;}
    .main_infos .main_boxes a h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 20px;color:#000;margin-bottom: 10px;}
    .main_infos .main_boxes a h2 span{display: block;}
    .main_infos .main_boxes a p{font-size: 16px;line-height: 24px;color: #414141;}
    .main_infos .main_boxes a:hover{background: #246BB5;}
    .main_infos .main_boxes a:hover p, .main_infos .main_boxes a:hover h2{color:#fff;}
    .main_infos .main_boxes a:before{content: ""; position: absolute; left: 28px; width: 9px; height: 85px; background-color: #246BB5; top: 22px;}
    .main_infos .main_boxes a:hover:before{background-color: #111E6C;}
    .main_infos .main_boxes a:last-child:before{display: none;}
    .main_infos .main_boxes a:last-child{padding: 0 0 0 0; width: 120px; min-height: 10px; margin-top: 50px;position: relative;z-index: 10;}
    .main_infos .main_boxes a:last-child h2{font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 20px; color: #FFFFFF;line-height: 27px;}
    .main_infos .main_boxes a:last-child h2 span{display: block;font-family: 'Poppins'; font-weight: 900; font-style: normal; font-size: 30px; color: #246BB5;}
    .main_infos .main_boxes a:last-child:hover{background: none;}
    .main_infos .main_boxes a:last-child:hover h2,.main_infos .main_boxes a:last-child:hover h2 span{color:#111E6C;}
    .main_img2{position: absolute;bottom: 0;left: 115px;animation-duration: 1000ms !important;}
    .main_infos:after{content: "";position: absolute;left:0;bottom: 84px;width: 9px; height: 309px; background-color: #246BB5;}
    .main_info2{float: right; width: 689px; padding-top: 606px;}
    .main_info2 h3{width: 270px; height: 31px;line-height: 31px;text-align: center;background-color: #246BB5; border-radius: 16px;text-transform: uppercase;font-family: 'Poppins'; font-weight: normal; font-style: normal; font-size: 20px; color: #F1F1F1;}
    .main_info2 h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 45px; color: #232323;margin-top: 26px; margin-bottom: 24px;}
    .main_info2 h2 span{display: block;font-family: 'Poppins'; font-weight: 400; font-style: normal; font-size: 25px; color: #000000;margin-top: 24px;}
    .main_info2 p{line-height: 29px;}
    .main_info2 a{display: block;width: 284px; height: 64px;line-height: 64px;text-align: center; background-color: #246BB5; border-radius: 32px;color: #FFFFFF;margin: 34px 0 0;}
    .main_info2 a:hover{background: #111E6C;}
    .main_box1{animation-duration: 1000ms !important;}
    .main_box2{animation-duration: 1773ms !important;}
    .main_box3{animation-duration: 2591ms !important;}
    .main_box4{animation-duration: 3545ms !important;}

		main p{margin-bottom:15px;}
		main ol{padding-left: 20px; margin-bottom: 15px;}
		main ul li{position: relative;}
		main .bullet {padding:0;margin-bottom: 15px;}
		main .bullet li{position:relative;padding-left: 25px;margin-bottom: 8px}
		main .bullet li:before{position: absolute;content: "";width: 14px;height: 14px;border-radius:50% 50% 0;left: 3px;top: 7px;background: #fff;border:3px solid #111e6c;}
		main a{font-weight: bold; color: #246bb5;}
		main a:hover{text-decoration: underline;}

		.intro_txt{margin-bottom: 25px;padding:0 0 15px;font-weight: bold;font-size: 34px;position: relative;    line-height: 35px;}
		.intro_txt:before{content: "";position: absolute;left:0;bottom: 0;width: 400px;background:#246bb5;height: 3px;margin: 0 auto;}
		/* .intro_txt{font-size: 20px;line-height: 30px;color:#fff;} */


/*end main*/

/*bottom*/
#bottom1{background:#FFFFFF; padding:0 25px;position: relative;z-index: 202;}
 	.btm1_con{min-height:577px;padding:0 0;position: relative;}
  .btm1_con:after{content: "";width: 100%;position: absolute;bottom: 0;left:0;right: 0;height: 1px;background: #c7c7c7;}
	.btm1_info{float: left; width: 700px; padding-top: 105px;margin-left: 5px;animation-duration: 1000ms !important;}
	.btm1_info h3{width: 220px; height: 31px; line-height: 31px;text-align: center;background-color: #246BB5; border-radius: 16px;text-transform: uppercase;font-family: 'Poppins'; font-weight: normal; font-style: normal; font-size: 20px; color: #F1F1F1;}
	.btm1_info h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 55px; color: #232323;margin-top: 21px; margin-bottom: 27px;}
	.btm1_info h2 span{display: block;font-weight: normal; font-style: normal; font-size: 35px;color:#000;margin-top: 26px;}
	.btm1_info p{line-height: 29px;}
	.btm1_info a{display: block;width: 284px; height: 64px;line-height: 64px;text-align: center; background-color: #246BB5; border-radius: 32px;color: #FFFFFF;margin: 37px 0 0;}
	.btm1_info a:hover{background: #111E6C;}
  .btm1_img{position: absolute;right: 0;top: 96px;animation-duration: 1000ms !important;}
  .btm1_img img{box-shadow: 0px 2px 5px -2px rgba(200,70,0,0.7);}

	/* .btm1_boxes [class^="btm1_box"]{} */

#bottom2{padding: 0 25px;background: #fff;}
 	.btm2_con{min-height:749px;padding:0;}
		.btm2_info{padding-top: 95px;}
		.btm2_info h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 55px; color: #232323;}
    .btm2_boxes{padding-top: 86px;text-align: center;}
    .btm2_boxes ul{display: flex;justify-content: space-between;}
		.btm2_boxes ul li{display: inline-block;vertical-align: top;width: 323px;height: auto;}
    .btm2_boxes ul li h2{font-family: 'Poppins'; font-weight: normal; font-style: normal; font-size: 25px; color: #000000;margin-top: 26px; margin-bottom: 15px;}
    .btm2_boxes ul li p{width: 85%; margin: 0 auto;line-height: 26px;}
    .btm2_boxes ul li a{display: block;margin: 20px auto 0;color:#fff;width: 150px; height: 31px; line-height: 31px; text-align: center; background-color: #246bb5;border-radius: 25px;}
    .btm2_boxes ul li a:hover{background: #111E6C;}


#bottom3{padding: 0 25px;}
	.btm3_con{min-height:278px;padding: 48px 0 20px;text-align: center;background-color: #131313;}
  .btm3_info{color:#fff;}
  .btm3_info h2{margin:0 auto 33px;width: 215px; height: 42px; line-height: 42px;text-align: center;background-color: #246BB5; border-radius: 21px;text-transform: uppercase;font-family: 'Poppins'; font-weight: normal; font-style: normal; font-size: 20px; color: #F1F1F1;}
  .btm3_info p{line-height: 29px; width: 94%; margin: 0 auto;}
  .btm3_info p .comp{color:#F1F1F1;font-weight: bold;}



#bottom4{padding: 0 25px;background: #fff;}
		.btm4_con{min-height:814px;padding: 92px 0 20px;position: relative;}
    .btm4_con:after{content: " ";position: absolute;bottom:0;left: 0;right: 0;height: 1px;width: 100%;background: #c7c7c7;}
		.btm4_info{}
		.btm4_info h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 55px; color: #232323;margin-bottom: 45px;}
		.btm4_info p{line-height: 26px;}
    .btm4_boxes{margin-top: 49px;}
    .btm4_boxes ul{display: flex;justify-content: space-between;width: 100%;}
    .btm4_boxes ul li{display: inline-block;vertical-align: top;height: auto;width: 323px;}
    .btm4_boxes ul li h2{font-family: 'Poppins'; font-weight: 600; font-style: normal; font-size: 18px; color: #000000;margin-top: 24px; margin-bottom: 22px;}
    .btm4_boxes ul li p{line-height: 22px;font-size: 16px;}
    .btm4_boxes ul li a{display: block;font-size: 16px;color:#414141;width: 100px;}
    .btm4_boxes ul li a:hover{text-decoration: underline;}
    .btm4_boxes ul li:first-child{margin-left: 0;}
    .btm4_boxes ul li:last-child{margin-right: 0;}

#bottom5{padding: 0 25px;background: #fff;}
    .btm5_con{min-height:245px;padding:0;display: flex;}
    .btm5_info{padding-top: 92px;width: 304px;}
    .btm5_info h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 46px; color: #232323;}
    .btm5_info h2 span{display: block;font-weight: normal; font-style: normal; font-size: 20px; color: #313131;margin-top: 18px;}
    .btm5_con form{display: flex;padding-top: 88px;justify-content: space-between;width: 100%;}
    .btm5_con form input[type="text"], .btm5_con form input[type="email"] {width: 318px; height: 64px;border:1px solid #bababa;border-radius: 50px;font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 18px; color: #787878;padding: 0 56px;}
    .btm5_con form textarea{width: 318px; height: 64px;border:1px solid #bababa;border-radius: 50px;font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 18px; color: #787878;resize: none;overflow: auto;padding: 22px 56px 10px;}
    .btm5_con form input[type="submit"]{display: block;width: 161px; height: 64px; line-height: 64px;text-align: center;background-color: #246BB5; border-radius: 32px;border:none;font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 18px; color: #FFFFFF;}
    .btm5_con form input[type="submit"]:hover{background: #111E6C;}

#bottom6{padding: 0 25px;}
        .btm6_con{min-height:188px;padding:0;background: #246BB5;position: relative;}
        .btm6_con:before{content: ""; position: absolute; top: 0; background: #246BB5; left: -262px; width: 263px; height: 100%;}
        .btm6_con:after{content: "";position: absolute;top:0;background: #246BB5; right: -262px; width: 263px; height: 100%;}
        .btm6_info{text-align: center;padding-top: 53px;}
        .btm6_info h2{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 46px; color: #FFFFFF;margin-bottom: 16px;}
        .btm6_cont{text-align: center;}
        /* .btm6_cont ul{text-align: center;} */
        /* .btm6_cont ul li{font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 18px; color: #FFFFFF;} */
        .btm6_cont p{font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 18px; color: #FFFFFF;width: 800px; max-width: 100%; margin: 0 auto;}
        .btm6_cont a{display: block;margin: 20px auto 0;width: 100px;color:#fff;}
        .btm6_cont a:hover{text-decoration: underline;}



/*end bottom*/

/*footer*/
footer{}
	.footer_top{background:#7F8289;padding: 0 25px;position: relative;z-index: 203;}
	.footer_top_con{min-height:549px;padding:0;}
    .map{width: 100%;position: absolute;bottom:0;height: 247px;}
    .map iframe{max-width: 1380px;width: 100%;height: 247px;}
		.contact_info{}
		.contact_info ul{margin:0 0 0;padding:0;list-style: none;text-align: center;display: flex;justify-content: space-between;}
		.contact_info ul li{line-height: 23px;display:inline-block; vertical-align:top; white-space:pre-line;position: relative;color: #FFFFFF;font-size: 17px;}
		.contact_info ul li address{display:inline-block;}
		.contact_info ul li mark{color:#fff;}
		.contact_info ul li a{color:#fff;}
		.contact_info ul li a[href^="tel:"] {color: inherit;}
		.contact_info ul li a:hover{text-decoration:underline;}
		.contact_info ul li:before{position:absolute;}
		.contact_info ul li:first-child:before{content:url(images/footer-icon1.png);top:88px;left:78px;right: 0;position: absolute;}
		.contact_info ul li:last-child:before{content:url(images/footer-icon2.png);top: 87px; left: 0; right: 59px; position: absolute;}
    .contact_info ul li:first-child{padding-top: 175px;padding-left: 78px;}
    .contact_info ul li:last-child{padding-top: 167px; padding-right: 64px;}

		.footer_logo{max-width: 275px;width: 100%;position: absolute;left:0;right: 0;margin: 0 auto;top: 83px;}
		.footer_logo img{}

	.footer_btm{background:#7F8289;padding: 0 25px;}
		.footer_btm_con{min-height:194px;padding:0;}

		.footer_nav{padding-top: 48px;}
		.footer_nav ul{ margin: auto 0; padding: 0; text-align: center; list-style: none; font-size: 0;}
		.footer_nav ul li{display: inline-block; vertical-align: top;position:relative; padding: 0 28px;}
		.footer_nav ul li a{display: block; font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 20px; color: #FFFFFF;}
    .footer_nav ul li a small{display: block;font-family: 'Questrial'; font-weight: normal; font-style: normal; font-size: 16px;margin-top: -4px;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color:#246bb5;}
    .visitorCounter{text-align: center;padding-top: 37px;}
    .visitorCounter span{font-family: 'Poppins'; font-weight: 800; font-style: normal; font-size: 20px; color: #FFFFFF;}


		.footer_comp{display:block;}

		.copyright{color:#fff; margin: 0 auto;text-align: center;font-size: 17px;position: absolute; left: 0; right: 0; top: -311px;z-index: 204;}
		.copyright a{color:#fff;}
		.copyright a:hover{text-decoration:underline;}


/**Resources**/
.resources {}
.resources a {display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ececec;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; display:block; overflow-wrap: break-word;word-wrap: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px; background: #E3E3E3;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Breadcrumb Styling */

.breadcrumbs {margin-bottom: 34px; border-bottom: 1px dotted gray; padding-bottom: 11px; }
.breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis;}
.breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: middle;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#246bb5;font-weight: bold;}
.breadcrumbs span[property='name']:hover {text-decoration: underline;}
.breadcrumbs .post {border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal;}
.breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;}

/* .breadcrumbs {color:#fff;margin-bottom:25px;}
.breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis;}
.breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: bottom;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#d9b3ff;}
.breadcrumbs span[property='name']:hover {text-decoration: underline;}
.breadcrumbs .post {border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal;color:#fff;}
.breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;} */

/* End Breadcrumb Styling */

/* Non-home */
.non_ban {position: relative;}
.non_ban_img{width: 1920px; margin-left: -275px;}
.non_ban_img img{vertical-align:middle;height:auto;}

.page_title{text-align: center;width: 100%;z-index: 2;position: absolute;bottom: 0;font-size: 44px;line-height: 100%;padding: 15px;background: rgba(36,107,181,.5);font-weight: 900;font-family: 'Poppins';color:#fff;}


/* .non_ban {position: relative;}
.non_ban_img{width: 1920px;margin-left: -272px;min-height:400px;background:url(images/pattern.png)no-repeat top right,linear-gradient(to right, #66009c,#185dba);}
.non_ban_img img{vertical-align:middle;height: auto;}

.page_title{width: 100%;z-index: 2;position: absolute;top: 50%;left:50%;transform:translate(-50%,-50%);line-height: 100%;padding: 15px 80px 15px;}
.page_title:before{content:"";width:9px;height:100%;background:#3a85cb;position:absolute;top:0;left:0;border-radius:25px;}
.page_title h1.h1_title{font-size:55px;color:#fff;line-height: 100%;margin-bottom:10px;}

.page_title_details{float:left;width:450px}
.page_title_info{width: calc(100% - 575px); position: absolute; top: 50%; transform: translateY(-50%); right: 0;} */

.page_heading{font-weight: bold;margin-bottom: 10px;font-size: 23px;}
.page_heading1{font-weight: bold;margin-bottom: 10px;font-size: 25px;color:#131313;}
.italic_p{font-style: italic;}
.bold_p{font-weight: bold;}


.nh_mv { background:#deeeff; padding:10px 0; text-align:left; position:relative; clear:both; overflow:hidden; width:100%; margin:50px 0; text-align:center }
.nh_mv section { width:49%; display:inline-block; vertical-align:top; clear:both; overflow:hidden; padding:20px 40px; text-align:left }
.nh_mv .nh_m { border-right:1px solid #ccc }
.nh_mv section h5 { font-weight:700; font-size:30px; line-height:26px; color:#3a3a3a; padding:5px 0 0 87px; position:relative; margin-bottom:23px }
.nh_mv section h5:before { position:absolute; top:-19px; left:0; content:""; background:url(images/missions-icon1.png) no-repeat center; background-size:100%; width:65px; height:65px }
.nh_mv section.nh_v h5:before { background:url(images/vision.png) no-repeat center; background-size:100% }
.nh_mv section p { margin-bottom:0; line-height:25px }
@media only screen and (max-width :800px) {
 .nh_mv { padding:0 10px }
 .nh_mv section { width:100%; display:block; text-align:center }
 .nh_mv section h5 { padding:5px 0 0 0 }
 .nh_mv .nh_m { border-right:0; border-bottom:1px solid #ccc }
 .nh_mv section h5:before { display:none }
}
@media only screen and (max-width :600px) {
 .nh_mv section { padding:20px 10px }
 .nh_mv section h5 { padding:0 }
}


.serv_list {margin:25px auto 0; text-align:center;}
.serv_list h2{text-transform: uppercase;font-size: 25px;font-weight: bold;margin-bottom: 15px;}
.serv_list ul li {overflow: hidden;position: relative;text-align: center;max-width: 400px;padding: 0 !important;width:30%;display: inline-block;vertical-align: top;margin: 0 10px 20px;background: #fff;}
.serv_list ul li img {display: block;width: 100%;}
.serv_list ul li a {text-decoration: none;font-size: 20px;font-weight: bold;text-align: center;width: 100%;display: block;height: 100%;position: absolute;top: 0;left: 0;}
.serv_list ul li a span {-webkit-transition: all .3s linear;transition: all .3s linear;background: rgba(0,0,0,.8);color: #fff;font-size: 16px;width: 95%;padding: 13px 10px;position: absolute;line-height: 100%;left: 50%;bottom: 5px;-ms-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);line-height: 100%;}
.serv_list ul li a:hover span{bottom: -50px;}

.serv_list ul li a::before {z-index: 99;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.5);content: '';-webkit-transition: -webkit-transform 0.6s;transition: transform 0.6s;-webkit-transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);}
.serv_list ul li a:hover:before{-webkit-transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);transform: scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);}

@media only screen and (max-width :1010px) {
 .serv_list ul li {width:46%}
}

@media only screen and (max-width :600px) {
 .serv_list ul li {width:100%;margin:0 auto 20px auto;display:block}
}

/* For floating Icons */
body .uwy.userway_p2 .userway_buttons_wrapper { top: unset !important; right: 14px !important; bottom: 215px !important; transform: none !important; left: unset !important; }
.cky-revisit-bottom-left { right: 13px !important; left: unset !important; bottom: 160px !important; }
.dracula-toggle-wrap.floating.position-right{--side-offset: 10px !important; --bottom-offset: 100px  !important;}